[Details]
Name=Vovsoft Filename Lister Portable
AppId=VovsoftFilenameListerPortable
Publisher=VOVSOFT
Homepage=https://vovsoft.com
Category=Utilities
Description=Get a list of all files, folders or both from any specified drive or directory.
Language=English

[Version]
PackageVersion=3.8.0.0
DisplayVersion=3.8.0.0

[Control]
Icons=1
Start=VovsoftFilenameListerPortable.exe
